SNA
엔드포인트 레퍼런스

세션 생성

프로세스를 시작하지 않고 에이전트 세션 레코드를 생성합니다.

POST
/agent/sessions

인증

bearerAuth
인증Bearer <token>

In: header

요청 본문

application/json

TypeScript 정의

TypeScript에서 request body 타입을 사용합니다.

응답 본문

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/agent/sessions" \  -H "Content-Type: application/json" \  -d '{}'
{
  "status": "created",
  "sessionId": "string",
  "label": "string",
  "meta": {
    "property1": null,
    "property2": null
  }
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}